/*@import url("holiday.css");*/
/***************** phonegrid  *******************
 * These are the default styles for all Phone Grid pages.
 * These pages should all have body tags classed with "phonegrid"
*/

/* Generic Splash Elements */
body.phonegrid  section div.contentWrap {
	width: 963px;
	margin: 0px auto;
	position: relative;
	z-index: 3;
}
/* Generic Splash Elements - Breadcrumbs */
body.phonegrid section div.contentWrap div.breadcrumbs {
	position: absolute;
	top: 20px; 
	left: 0px;
	font: normal 0.750em 'ProximaNova-Regular';
	/*font: normal 0.71em Arial, Helvetica, sans-serif;*/
	color: #555555;
	z-index: 3;
}
body.phonegrid section div.contentWrap div.breadcrumbs a { color: #555555; }
body.phonegrid section div.contentWrap div.breadcrumbs a:hover { color: #000000; }
body.phonegrid section div.contentWrap div.breadcrumbs span {
	color: #d70020;
	font-family: 'ProximaNova-Semibold';
	/*font-family: Arial, Helvetica, sans-serif;*/
}

/* Generic Splash Elements - Top Right Controls */
body.phonegrid section div.contentWrap div.topControls {
	position: absolute; 
	top: 17px; 
	right: 0px;
	font: normal 0.688em  'ProximaNova-Semibold', Arial, Helvetica, sans-serif;
	z-index: 3;
	text-align: right;
	width: 360px;
}
body.phonegrid section div.contentWrap div.topControls a.print {
	background: url('../../_img/2012/bt-splash-details-print-icon.gif') top left no-repeat;
	padding: 3px 0px 3px 21px;
	margin-right: 20px;
	color: #909090;
}
body.phonegrid section div.contentWrap div.topControls a.chat {
	background: url('../../_img/2012/bt-splash-details-chat-icon.gif') top left no-repeat;
	padding: 3px 0px 3px 29px;
	margin-right: 20px;
	color: #909090;
}
body.phonegrid section div.contentWrap div.topControls a:hover {
	color: #000;
}
body.phonegrid section div.contentWrap div.topControls div.social {
	width: 180px;
	margin-top: -3px;
	float: right;
}
body.phonegrid section div.contentWrap div.topControls div.social a {
	color: #909090 !important;
	text-decoration: none !important;
}
body.phonegrid section div.contentWrap div.topControls div.social a:hover { color: #000 !important; }

/* Phone Grid Splash */
body.phonegrid section#phonegrid {
	width: 100%;
	position: relative;
	background: url("/_img/2012/phonegrid-bg.gif") repeat-x scroll 0px -270px transparent;
}
body.phonegrid section#phonegrid header {
	position: absolute;
	top: 45px;
	left: 0px;
}
body.phonegrid section#phonegrid header h1 {
	font: 1.875em/1.067em 'ProximaNova-Bold-Italic', Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
}
body.phonegrid section#phonegrid header h2 {
	font: 1.3em/1.500em 'ProximaNova-Regular-Italic', Arial, Helvetica, sans-serif;
	color: #d70020;
	margin: 0px; 
	padding-top: 5px;
}
body.phonegrid section#phonegrid header h2 a { 
	font-family: 'ProximaNova-Bold-Italic', Arial, Helvetica, sans-serif;
	color: #3e3d3d;
	padding-left: 20px;
}
body.phonegrid section#phonegrid div.planChart {
	position: absolute;
	top: 155px;
	left: 0;
}
body.phonegrid section#planDetailsSplash div.planChart p.note {
	font: normal 0.625em/1.300em Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #777777;
	margin: 0px;
	padding-top: 6px;
}
body.phonegrid section#phonegrid #phonegridBody {
	padding-top: 136px;
}

body.phonegrid section#phonegrid #phonegridBody.sortable {
	padding-top: 190px;
	/*padding-top: 270px; *//*comment out for removal of tmo banner */
}

/* Phone Grid Header "Comes With" Section */
body.phonegrid div#phoneGridComesWith {
	position: absolute;
	top: 55px;
	left: 0;
}
body.phonegrid div#phoneGridComesWith h2 {
	margin: 0px; padding: 0px;
	color: #d70020;
	font: 0.875em/1em 'ProximaNova-Regular-Italic', Arial, Helvetica, sans-serif;
	float: left;
}

body.phonegrid div#phoneGridComesWith a.detailsLink {
	float: left;
	color: #393939;
	font: normal 0.688em/1em 'ProximaNova-SemiBold-Italic', Arial, Helvetica, sans-serif;
	margin: 2px 0px 0px 10px;
	text-decoration: none;
}
body.phonegrid div#phoneGridComesWith:hover a.detailsLink { color: #000000; }
body.phonegrid div#phoneGridComesWith ul {
	clear: both;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	/*width: 490px;*/
	width: 510px;
}
body.phonegrid div#phoneGridComesWith ul li {
	float: left;
	list-style-type: none;
	padding-left: 18px;
	color: #5b5b5b;
	/*font: 0.813em/1em 'ProximaNova-Bold-Italic';*/
	/*font: bold 0.813em/1em 'ProximaNova-Regular-Italic';*/
	font: bold italic 0.75em/1.1em Arial, Helvetica, sans-serif;
	padding-top: 5px;
	background: url('../../_img/2012/list-check-icon-sm-transp.png') 0 5px no-repeat;
}
body.phonegrid div#phoneGridComesWith ul li.c1 { width: 166px; }
/*body.phonegrid div#phoneGridComesWith ul li.c2 { width: 128px; }
body.phonegrid div#phoneGridComesWith ul li.c3 { width: 140px; }*/
body.phonegrid div#phoneGridComesWith ul li.c2 { width: 122px; }
body.phonegrid div#phoneGridComesWith ul li.c3 { /*width: 148px;*/ width: 166px; }

/* Phone Grid Comparison Selected */
body.phonegrid div#compareSelection {
	background: url('../../_img/2012/grid-compare-selection-bg.png') 0px -65px no-repeat;
	width: 302px;
	height: 65px;
	position: absolute;
	top: 55px;
	right: 5px;
}
body.phonegrid div#compareSelection:hover { background-position: 0px -130px; }
body.phonegrid div#compareSelection a {
	display: block;
	width: 100px;
	top: 20px;
	float: left;
	text-align: center;
	position: absolute;
	font: normal 0.763em 'ProximaNova-Semibold', Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
	padding: 8px 0;
}
body.phonegrid div#compareSelection.empty { background-position: 0 0; }
body.phonegrid div#compareSelection.empty:hover { background-position: 0 0; }
body.phonegrid div#compareSelection.empty a {
	color: #5d5d5d;
}
body.phonegrid div#compareSelection ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	margin-left: 97px;
}
body.phonegrid div#compareSelection ul li {
	position: relative;
	list-style-type: none;
	padding: 0px;
	width: 42px;
	height: 63px;
	border: 1px solid #bebebe;
	overflow: hidden;
	float: left;
	margin-left: 7px;
	cursor: pointer;
}
body.phonegrid div#compareSelection ul li img {
	width: 42px;
}
body.phonegrid div#compareSelection ul li span {
	width: 7px;
	height: 7px;
	background: url('../../_img/2012/grid-compare-remove-icon.gif') no-repeat;
	position: absolute;
	top: 2px;
	right: 2px;
	display: block;
}
body.phonegrid div#compareSelection ul li:hover > span { background-position: 0 -7px; }


/* Phone Grid Sort Bar */
body.phonegrid div#sortBar {
	width: 958px;
	height: 33px;
	overflow: hidden;
	background: #212121 url('../../_img/2012/grid-sort-bar-bg.png') repeat-x;
	position: absolute;
	top: 138px;
	/*top: 218px;*/ /* comment out for removal of tmo banner */
	left: 0;
}
body.phonegrid div#sortBar div#phoneCounter {
	float: left;
	color: #fff;
	font: 0.813em 'ProximaNova-Bold-Italic';
	padding: 10px 0 0 10px;
}
body.phonegrid div#sortBar div#sortOptions {
	float: right;
	color: #fff;
	font: 0.688em 'ProximaNova-Bold-Italic';
	padding: 6px 6px 0 0;
}
body.phonegrid div#sortBar div#sortOptions select {
	background: white url('../../_img/2012/filter-select.png') right 8px no-repeat;
	border: 1px solid #e3e3e3;
	color: #5d5d5d;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	padding: 3px 6px;
	width: 185px;
	outline: 0;
}
body.phonegrid div#sortBar div#sortOptions select:hover {
	background-position: right -12px;
}
body.phonegrid div#sortBar div#viewOptions {
	float: right;
	color: #fff;
	font: 0.688em 'ProximaNova-Bold-Italic';
	padding: 6px 6px 0 18px;
}
body.phonegrid div#sortBar div#viewOptions div { float: left; padding-top: 5px; }
body.phonegrid div#sortBar div#viewOptions button#toggleGrid {
	width: 27px;
	height: 21px;
	border: 0;
	outline: 0;
	background: url('../../_img/2012/grid_view_button_sprites.png');
	margin-right: 3px;
}
body.phonegrid div#sortBar div#viewOptions button#toggleList {
	width: 27px;
	height: 21px;
	border: 0;
	outline: 0;
	background: url('../../_img/2012/grid_view_button_sprites.png') -27px 0;
}
body.phonegrid div#sortBar div#viewOptions button#toggleGrid.active { background-position: 0 -21px; }
body.phonegrid div#sortBar div#viewOptions button#toggleList.active { background-position: -27px -21px; }

/* Phone Grid Aside */
body.phonegrid section#phonegrid aside {
	width: 180px;
	float: left;
	background: url('../../_img/2012/phonegride-aside-bg.png') repeat-y;
	margin-right: 10px;
}
body.phonegrid section#phonegrid aside div.top {
	width: 180px;
	height: 5px;
	background: url('../../_img/2012/phonegride-aside-top.png') no-repeat;
}
body.phonegrid section#phonegrid aside div.bottom {
	width: 180px;
	height: 5px;
	background: url('../../_img/2012/phonegride-aside-bot.png') no-repeat;
}
aside .promo * {
	height: 0;
	font-size: 0;
	color: transparent;
}
aside div.aside_box h3 {
	font: .938em 'ProximaNova-Bold-Italic';
	color:#000;
	margin:0;
	padding: 25px 0 16px 20px;
}
aside div.sprintTag {
	position:absolute;
	top:4px;
	right:10px;
}
aside ul.checkedList {
	list-style-type:none;
	font: .75em 'ProximaNova-Regular-Italic';
	color:#414141;
	margin:0 0 0 20px;
	padding:0;
}
aside ul.checkedList li {
	background:url('../../_img/2012/list-check-icon.jpg') no-repeat;
	padding:2px 0 18px 25px;
}
aside ul.checkedList li.last {
	background-position:0 4px;
	padding-bottom:10px;
}
aside div.link {
	padding:10px 0 14px 19px;
	font:normal .688em/1.364em 'ProximaNova-Semibold';
	color:#5d5d5d;
	text-decoration:none;
	text-transform:uppercase;
}
aside div.hoverable:hover > div.link, 
aside div.hoverable:hover > a div.link {
	color: #292929;
}
aside a {
	text-decoration:none;
}
aside a:hover > div.link {
	color: #292929;
}
aside div#aboxComesWith {
	width: 170px;
	position: relative;
}
aside div#aboxComesWith:hover {
	cursor:pointer;
}
aside hr {
	width: 154px;
	margin: 0 0 0 13px;
	border: 0;
	border-bottom: 1px solid #ccc;
}
#promo_howthisworks {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
#promo_howthisworks h3 {
	font: 1.1em/1em 'ProximaNova-Bold-Italic';
    color: #000000;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	left: 20px;
}
#promo_howthisworks .howthisworks_vert {
	background: url('../../_img/2012/bt-how-works-arrow-vert.gif') no-repeat scroll 40% 50%;
	width: 100%;
	height: 350px;
}
#promo_howthisworks ol {
	list-style: none;
	position: absolute;
	top: 20px;
	right: 0px;
}
#promo_howthisworks li.step1 {
	padding: 0;
	margin: 0;
}
#promo_howthisworks li.step2 {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 218px;
	left: 51px;
}
#promo_howthisworks li.step1 p {
	font: .75em 'ProximaNova-Regular-Italic';
    color: #000000;
	position: absolute;
	top: 100px;
	left: 70px;
}
#promo_howthisworks li.step2 p {
	font: .75em 'ProximaNova-Regular-Italic';
    color: #000000;
	position: absolute;
	top: 110px;
	left: 21px;
}
div.bot {
	width: 180px;
	height: 6px;
	margin-top: 80px;
	background: url('../../_img/2012/phonegride-aside-bot.png') no-repeat scroll left bottom;
}

/* Phone Grid Aside - Filterbar Defines and Overrides */
aside.filterBar { }
aside.filterBar a.filterToolTip {
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url('../../_img/2012/grid-filter-tooltip.png') no-repeat;
	/*margin-left: 4px;*/
	margin-left: 3px;
}
aside.filterBar a.filterToolTip:hover { background-position: 0 -13px; }
aside.filterBar h2 {
	color: #c2001d;
	font: 0.938em/1em 'ProximaNova-Regular-Italic';
	width: 140px;
	margin: 0 12px 5px;
	padding: 10px 8px 12px;
	border-bottom: 1px solid #e5e5e5;
}
aside.filterBar h3 {
	border-top: 1px solid #dfdfdf;
	background-color: #f7f7f7;
	text-transform: uppercase;
	margin: 0 3px;
	font-size: 1em;
	height: 39px;
	position: relative;
	cursor: pointer;
}
aside.filterBar h3#phonePlans { height: 50px; }
aside.filterBar h3 legend {
	display: block;
	position: absolute;
	left: 16px;
	top: 14px;
	color: #0d0d0d;
	font: 0.875em/1em 'ProximaNova-Bold-Italic';
	padding-left: 14px;
	background: url('/_img/2012/grid-filter-expand-arrow.gif') 0 -30px no-repeat;
}
aside.filterBar h3 legend.arrowUp {
	background-position: 0 4px;
}
aside.filterBar div.fieldset {
	display: none;
	padding: 13px 5px 24px 23px;
}
aside.filterBar div.fieldset label {
	/*padding-left: 7px;*/
	padding-left: 4px;
	color: #3a3a3a;
	/*font: italic 0.750em/1em 'ProximaNova-Semibold';*/
	font: bold italic .7em/1em Arial;
	/*font-family: ProximaNova-Regular-Italic;
	font-size: 0.750em;
	line-height: 1em;
	font-weight: bold;*/
	/*font: bold 0.750em/1em 'ProximaNova-Regular-Italic';*/
	/*background-color: #fff;
	filter: alpha(opacity=100);*/
	/*letter-spacing: -.3px;*/
}
aside.filterBar div.fieldset label.disabled {
	color: #bcbcbc;
}
aside.filterBar div.fieldset label span {
	/*position: relative;
	top: -3px;
	left: 3px;*/
}
aside.filterBar div.fieldset label input {
	position: relative;
	top: 3px !important;
	margin-right: 3px;
}
aside.filterBar div.fieldset.phone-styles { padding-left: 10px; padding-right: 0; }
aside.filterBar div.fieldset.phone-styles ul { height: 90px; margin: 0px; padding: 0px; }
aside.filterBar div.fieldset.phone-styles ul li {
	display: block;
	float: left;
	text-align: center;
	list-style-type: none;
	position: relative;
	margin-right: 10px;
}
aside.filterBar div.fieldset.phone-styles ul label {
	display: block;
	background: url('../../_img/2012/grid-filter-phone-type-icons.gif') no-repeat;
	width: 46px;
	height: 85px;
}
aside.filterBar div.fieldset.phone-styles ul label.bar { background-position: 12px 20px; }
aside.filterBar div.fieldset.phone-styles ul label.slider { background-position: -44px 20px; }
aside.filterBar div.fieldset.phone-styles ul label.flip { background-position: -101px 20px; }
aside.filterBar div.fieldset.phone-styles ul li label {
	padding: 0px !important;
}
aside.filterBar div.fieldset.phone-styles ul li input {
	position: absolute;
	/*bottom: 2px;*/
	left: 16px;
	top: 70px !important;
}
aside.filterBar div.fieldset.plan-types { padding-right: 0px; padding-bottom: 12px; }
aside.filterBar div.fieldset.plan-types > div { clear: left; height: 40px; }
aside.filterBar div.fieldset.plan-types label {
	float: left;
	display: block;
	padding-left: 20px;
	position: relative;
}
aside.filterBar div.fieldset.plan-types label input {
	position: absolute;
	top: 0;
	left: 4px;
}
aside.filterBar div.fieldset.plan-types a.filterToolTip { display: inline-block; margin-left: 3px; }
aside.filterBar div.fieldset.phone-features a.filterToolTip { display: inline-block; margin-left: 6px; }
aside.filterBar div.reset { height: 42px; text-align: center; }
aside.filterBar div.reset.lower {
	border-top: 1px solid #e6e6e6;
	margin: 0 3px;
}
aside.filterBar div.reset p {
	margin: 0px;
	color: #3a3a3a;
	font: 0.688em/1em 'ProximaNova-Bold-Italic';
	padding: 13px 0 0 20px;
	text-align: left;
}
aside.filterBar div.reset.lower p { padding-top: 20px; }
aside.filterBar div.reset button {
	color: #3a3a3a;
	font: normal 0.688em/1em 'ProximaNova-SemiBold';
	font-weight: bold;
	background: url('../../_img/2012/grid-filter-reset-btn-bg.png') repeat-x;
	margin: 8px auto;
	width: 154px;
	height: 22px;
	border: 0;
	outline: 0;
}
aside.filterBar div.reset.lower button { margin: 16px auto 0; }
aside.filterBar div.reset button:hover { background-position: 0 -22px; }
aside.filterBar div.bot {
	margin-top: 12px;
}

/* Phones Display */
body.phonegrid #phones {
	padding: 0;
	margin: 0;
	float: left;
	width: 780px;
	margin-right: -14px;
}
body.phonegrid #phones li.no-result-grid {
	font: 21px/28px 'ProximaNova-Bold-Italic';
	background: #ffffff !important;
	color: #3A3A3A;
	border: 1px solid #999 !important;
	width: 280px !important;
	margin-top: 30px !important;
	margin-left: 225px !important;
	padding: 20px !important;
	text-align: center;
	height: 150px!important;
}
body.phonegrid #phones li.phone {
	width: 246px;
	height: 402px;
	float: left;
	position: relative;
	list-style: none;
	margin: 0 14px 17px 0;
}
body.phonegrid #phones li.phone.listview {
	width: 769px !important;
	height: 287px !important;
}
body.phonegrid #phones li.phone > div.selectIndicator {
	width: 240px;
	height: 422px;
	position: absolute;
	top: 2px;
	left: 3px;
	background: none;
}
body.phonegrid #phones li.phone > div.selectIndicator.selected {
	background: url('../../_img/2012/phonegrid-phone-selected-bg.png');
}
body.phonegrid #phones li.phone.listview > div.selectIndicator {
	width: 758px;
	height: 276px;
	padding: 4px;
}
body.phonegrid #phones li.phone.listview > div.selectIndicator.selected {
	/*border: 4px solid #d70020;
	background: none !important;*/
	padding: 4px;
	background: url('../../_img/2012/phonegrid-phone-selected-list-bg.png') no-repeat;
	/*height: 281px;
	width: 763px;*/
}
body.phonegrid #phones li.phone.paylo.listview > div.selectIndicator.selected {
	/*-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	-ms-border-bottom-left-radius: 15px;
	-o-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;*/
	background: url('../../_img/2012/phonegrid-card-list-pl-selected-bg.png') no-repeat;
}
body.phonegrid #phones li.phone.paylo.listview > div.selectIndicator.selected div.phoneCompare {
	border-bottom-left-radius: 20px;
}
body.phonegrid #phones li.phone.beyondtalk {
	background: url('../../_img/2014/phonegrid-card-vm.png') 0 0 no-repeat;
}
#phones li.beyondtalk.sale,
#phones li.beyondtalk.bonus,
#phones li.beyondtalk.promo {
	background: url('../../_img/2014/phonegrid-card-vm-promo.png') 0 0 no-repeat !important;
}
#phones li.paylo.phone {
	background: url('../../_img/2012/phonegrid-card-pl.png') 0 0 no-repeat;
}
#phones li.paylo.sale,
#phones li.paylo.promo,
#phones li.paylo.bonus {
	background: url('../../_img/2012/phonegrid-card-pl-promo.png') 0 0 no-repeat !important;
}
div#phonegridBody.sortable #phones li.phone { height: 429px; }
div#phonegridBody.sortable #phones li.phone.beyondtalk {
	background: url('../../_img/2014/phonegrid-card-vm-filterable.png') 0 0 no-repeat;
}
div#phonegridBody.sortable #phones li.phone.listview.beyondtalk {
	background: url('../../_img/2012/phonegrid-card-list-bt.png') 0 0 no-repeat !important;
}
div#phonegridBody.sortable #phones li.beyondtalk.sale,
div#phonegridBody.sortable #phones li.beyondtalk.bonus,
div#phonegridBody.sortable #phones li.beyondtalk.promo {
	background: url('../../_img/2014/phonegrid-card-vm-filterable-promo.png') 0 0 no-repeat !important;
}
div#phonegridBody.sortable #phones li.phone.listview.beyondtalk.sale,
div#phonegridBody.sortable #phones li.phone.listview.beyondtalk.bonus,
div#phonegridBody.sortable #phones li.phone.listview.beyondtalk.promo {
	background: url('../../_img/2012/phonegrid-card-list-bt-promo.png') 0 0 no-repeat !important;
}
div#phonegridBody.sortable #phones li.paylo.phone {
	background: url('../../_img/2012/phonegrid-card-pl-filterable.png') 0 0 no-repeat;
}
div#phonegridBody.sortable #phones li.paylo.sale,
div#phonegridBody.sortable #phones li.paylo.promo,
div#phonegridBody.sortable #phones li.paylo.bonus {
	background: url('../../_img/2012/phonegrid-card-pl-filterable-promo.png') 0 0 no-repeat !important;
}
div#phonegridBody.sortable #phones li.paylo.phone.listview {
	background: url('../../_img/2012/phonegrid-card-list-pl.png') 0 0 no-repeat;
}
div#phonegridBody.sortable #phones li.paylo.sale.listview,
div#phonegridBody.sortable #phones li.paylo.promo.listview,
div#phonegridBody.sortable #phones li.paylo.bonus.listview {
	background: url('../../_img/2012/phonegrid-card-list-pl-promo.png') 0 0 no-repeat !important;
}
body.phonegrid #phones li.outofstock .note,
body.phonegrid #phones li.special .note{
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #414141;
    font: 14px/18px 'ProximaNova-Bold-Italic';
    margin: 0 auto;
    padding: 1px 5px 1px 0;
    position: relative;
    text-align: center;
    top: 200px;
    width: 120px;
    z-index: 10;
	pointer-events: none;
}
body.phonegrid #phones li.outofstock.listview .note {
    left: 570px !important;
    margin: 0;
    top: 145px !important;
}
body.phonegrid #phones li.preorder .note {
	font: normal 9px/11px 'ProximaNova-BlackIt';
	color: #d70020;
	position: absolute;
	left: 18px;
	top: 4px;
	margin: 0;
	padding: 0;
}
body.phonegrid #phones li.phone .shipping_date {
	font: normal 9px/11px 'ProximaNova-Semibold';
	color: #5a5a5a;
	position: absolute;
	right: 14px;
	bottom: 28px;
	margin: 0;
	padding: 0;
}
body.phonegrid #phones li.phone.listview .shipping_date {
	bottom: -14px !important;
}

/* tooltip */
#gridcpo div.hover {
    position:absolute;
    top:15px;
    left:155px;
	color:#858585;
}
#gridcpo  div.hover span.red {
    color:#d70020;
	font-weight:bold;
}
#gridcpo  div.hover span.bold {
    color:#000000;
	font-weight:bold;
}
#gridcpo  div.tooltip {
	background: url('../../_img/2012/tooltip-bg.png') no-repeat;
	color: #858585;
	height:225px;
	width:444px;
	left:-280px;
	top:20px;
	opacity:0;
	padding:15px;
	position:absolute;
	transition:all 0.5s ease 0s;
	visibility:hidden;
	-webkit-transition: all 0.5s;
	-moz-transition:  all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition:  all 0.5s;
	transition:  all 0.5s;
}
#gridcpo div.hover:hover .tooltip {
    opacity:1;
    visibility:visible;
}

/* tooltip */
#phones li.phone .top {
	position: absolute;
	left: 8px;
	right: 33px;
	top: 8px;
	/*z-index: 2;*/
	z-index: 12; /*set to 12 in order for CPO tooltip to be on top of 3g icons and color picker and oos */
}
#phones li.phone.listview .top { display: none; }
#phones li.phone .listDetails { display: none; }
#phones li.phone.listview .listDetails {
	display: block;
	position: absolute;
	left: 55px;
	top: 48px;
	z-index: 2;	
}

/* Header */
#phones li.phone.beyondtalk h2 {
	font: 16.95px/17px 'ProximaNova-Bold-Italic';
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
	/*text-shadow: 0px 1px 0px #bbb;*/
	width: 196px;
}
#phones li.phone.paylo h2 {
	font: 16.95px/18px 'ProximaNova-Bold-Italic';
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
	color: #df1b22;
	/*text-shadow: 1px 1px 0px #ddd;*/
}
#phones li.phone.type_iphone h2 { text-transform: none !important; }
#phones li.phone.type_iphone h2 span { color: #858585; }
#phones li.paylo.sale h2,
#phones li.paylo.promo h2,
#phones li.paylo.bonus h2 {
	color: #fff !important;
	/*text-shadow: 1px 1px 0px #b00;*/
}
#phones li.phone.listview .listDetails h2 {
/*	font: 32px/1em 'ProximaNova-Bold-Italic';*/
	font: 26px/1em 'ProximaNova-Bold-Italic';
	margin-bottom: 10px;
	width: auto;
}
#phones li.phone.listview .listDetails h2 > div {
	width: auto !important;
}
#phones li.listview.paylo.sale h2,
#phones li.listview.paylo.promo h2,
#phones li.listview.paylo.bonus h2 {
	color: #df1b22 !important;
	/*text-shadow: 1px 1px 0px #ddd;*/
}

/* Bazzar Voice */
#phones li.phone.beyondtalk .bazaarvoice {
	line-height: 12px;
	height: 16px;
}
#phones li.phone.beyondtalk .bazaarvoice a {
	font: 10px/12px 'ProximaNova-Bold-Italic';
	margin-left: 10px;
	color: #666;
	text-transform: uppercase;
}
#phones li.phone.paylo .bazaarvoice {
	line-height: 12px;
	height: 17px;
}
#phones li.phone.paylo .bazaarvoice a {
	font: 10px/12px 'ProximaNova-Bold-Italic';
	margin-left: 10px;
	/* color: #666; */
	color: #343434;
	text-transform: uppercase;
}
#phones li.phone .bazaarvoice a:hover {
	color: #000;
}
#phones li.paylo.sale .bazaarvoice a,
#phones li.paylo.promo .bazaarvoice a,
#phones li.paylo.bonus .bazaarvoice a {
	color: #343434;
}
#phones li.paylo.sale .bazaarvoice a:hover,
#phones li.paylo.promo .bazaarvoice a:hover,
#phones li.paylo.bonus .bazaarvoice a:hover {
	/* color: #fff; */
	color: #000;
}
#phones li.phone.listview .listDetails .bazaarvoice {
	width: 440px;
	height: 54px;
	padding-top: 18px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	display: block;
}
#phones li.phone.listview .listDetails .bazaarvoice .brand {
	padding: 10px 0 0;
	margin: 0px;
	font: 12px/1em 'ProximaNova-Bold-Italic';
}
#phones li.phone.listview .listDetails .bazaarvoice .brand img {
	margin: -3px 0 0 5px;
}

/* Pricing */
#phones li.phone.beyondtalk .oldprice {
	font: 14px/15px 'ProximaNova-Bold-Italic';
	color: #414141;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	float: left;
	padding-right: 5px;
}
#phones li.phone.paylo .oldprice {
	font: normal 14px/1em 'Uni-Sans-SemiBold';
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	float: left;
	padding-right: 5px;
}
#phones li.phone.paylo.sale .oldprice {
	color: #fff;
}
#phones li.phone.paylo.listview.sale .oldprice {
	color: #3F3E3E !important;
}
#phones li.beyondtalk.sale .oldprice,
#phones li.beyondtalk.promo .oldprice,
#phones li.beyondtalk.bonus .oldprice {
	color: #3f3e3e;
}
#phones li.beyondtalk.phone .price {
	font: 17px/15px 'ProximaNova-Bold-Italic';
	color: #414141;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
#phones li.paylo.phone .price {
	font: normal 17px/1em 'Uni-Sans-SemiBold';
	color: #000;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
#phones li.beyondtalk.sale .price,
#phones li.beyondtalk.bonus .price,
#phones li.beyondtalk.promo .price {
	/*color: #b5272a;*/
	color: #d7001f;
	/*text-shadow: 0px 1px 0px #ccc;*/
}
#phones li.paylo.sale .price,
#phones li.paylo.promo .price,
#phones li.paylo.bonus .price {
	color: #ffffff;
	/*text-shadow: 1px 1px 0px #b00;*/
}
#phones li.outofstock .legal {
	display: block;
	font-size: 10px;
	line-height: 0;
}
#phones li.sale .legal{
	color: #000000; font-size: 10px; font-style: italic; display: block; line-height: 0;font-weight:bold;
}
#phones li .legal{
	color: #000000; font-size: 10px; font-style: italic; display: block; line-height: 0;font-weight:bold;
}
#phones li.beyondtalk.promo .promotion,
#phones li.beyondtalk.bonus .promotion {
	color: #3f3e3e;
	font: 10px/12px 'ProximaNova-Regular-Italic';
	margin: 0;
	padding: 0;
	position: relative;
	top: -5px;
	float: left;
	clear: left;
	display: inline-block;
}
.lt-ie8 #phones li.promo .promotion,
.lt-ie8 #phones li.bonus .promotion {
	top: 0;
}
#phones li.paylo.promo .promotion {
	font: 10px/12px 'ProximaNova-Regular-Italic';
	color: #fff;
	margin: 0;
	padding: 0;
	position: relative;
	top: -5px;
	float: left;
	clear: left;
	display: inline-block;
}
#phones li.paylo.bonus .promotion {
	font: normal 10px/12px 'ProximaNova-Regular';
	color: #fff;
	background: url('../../_img/2012/phonegrid/icon_promotion.gif') right top no-repeat;
	float: left;
	display: inline-block;
	padding-right: 15px;
}
#phones li.paylo.bonus .promotion:hover {
	background-position: right bottom !important;
}
#phones li.paylo.bonus .promotion .details {
	background: url('../../_img/2012/phonegrid/promotion_details.png') center bottom no-repeat !important;
	opacity: 0 !important;
	display: block !important;
	position: absolute !important;
	z-index: 4 !important;
	left: -999em !important;
	bottom: 15px !important;
	width: 150px !important;
	padding: 10px 15px 20px 15px !important;
	font: normal 11px/13px 'ProximaNova-Regular' !important;
	color: #3e3d3d !important;
	float: left !important;
	-webkit-transition: opacity 0.3s ease-out;  /* Saf3.2+, Chrome */
	-moz-transition: opacity 0.3s ease-out;  /* FF4+ */
	-ms-transition: opacity 0.3s ease-out;  /* IE10 */
	-o-transition: opacity 0.3s ease-out;  /* Opera 10.5+ */
	transition: opacity 0.3s ease-out;
}
#phones li.paylo.bonus .promotion:hover .details {
	opacity: 1 !important;
	left: 43px !important;
}
body.phonegrid #phones li.promo .promotion strong {
	font: 10px/12px 'ProximaNova-Bold-Italic';
}
body.phonegrid #phones li.phone .btn {
	display: block;
	overflow: hidden;
	text-indent: -999em;
}
body.phonegrid #phones li.phone .btn:hover {
	background-position: left bottom;
}
body.phonegrid #phones li.phone .btn_zoom {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 2px;
	right: 3px;
	background: url("/_img/2012/phonegrid/mag.png") no-repeat scroll 0 0 transparent !important;
}
#phones li.beyondtalk.sale .btn_zoom,
#phones li.beyondtalk.bonus .btn_zoom,
#phones li.beyondtalk.promo .btn_zoom {
	background: url("/_img/2012/phonegrid/mag.png") no-repeat scroll 0 0 transparent !important;
}
#phones li.paylo.sale .btn_zoom,
#phones li.paylo.promo .btn_zoom,
#phones li.paylo.bonus .btn_zoom {
	background: url("/_img/2012/phonegrid/mag.png") no-repeat scroll 0 0 transparent !important;
}
body.phonegrid #phones li.phone.listview .btn_zoom {
	top: 2px !important;
}
body.phonegrid #phones li.phone .btn_viewdetails {
	background: url('../../_img/2012/phonegrid/btn_viewdetails.gif') 0 0 no-repeat;
	width: 110px;
	height: 27px;
	position: absolute;
	bottom: 12px;
	left: 12px;
}
body.phonegrid #phones li.outofstock .btn_viewdetails {
	background: url('../../_img/2012/phonegrid/btn_viewdetails_lg.gif') 0 0 no-repeat;
	width: 223px;
	height: 27px;
	position: absolute;
	bottom: 12px;
	left: 12px;
}
body.phonegrid #phones li.phone .btn_viewdetails-instores {
	background: url('../../_img/2012/phonegrid/btn_viewdetails.gif') 0 0 no-repeat;
	width: 110px;
	bottom: 12px;
	height: 27px;
	left: 12px;
	position: absolute;
}
body.phonegrid #phones li.phone .btn_addtocart {
	background: url('../../_img/2012/phonegrid/btn_addtocart.gif') 0 0 no-repeat;
	width: 112px;
	height: 27px;
	position: absolute;
	bottom: 12px;
	right: 11px;
}
body.phonegrid #phones li.phone .btn_preorder {
	background: url('../../_img/2012/phonegrid/btn_preorder.gif') 0 0 no-repeat;
	width: 112px;
	height: 27px;
	position: absolute;
	bottom: 12px;
	right: 11px;
}
body.phonegrid #phones li.phone .btn_availableinstores {
	width: 112px;
	height: 27px;
	position: absolute;
	bottom: 12px;
	right: 11px;
	text-align: center;
	font: italic 9px/27px 'ProximaNova-Semibold';
	color: #666565;
	text-transform: uppercase;
}
body.phonegrid #phones li.phone .btn_availableatrs {
	bottom: 12px;
	color: #666565;
	font: 9px/13px 'ProximaNova-Bold-Italic';
	height: 27px;
	position: absolute;
	right: 8px;
	text-align: center;
	text-transform: uppercase;
	width: 112px;
}
body.phonegrid #phones li.phone .btn_availableinstores .listofstores {
	opacity: 0;
	position: absolute;
	bottom: 25px;
	left: -999em;
	width: 227px;
	height: 54px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../../_img/2012/phonegrid/stores.png') 0 0 no-repeat;
	-webkit-transition: opacity 0.3s ease-out;  /* Saf3.2+, Chrome */
	-moz-transition: opacity 0.3s ease-out;  /* FF4+ */
	-ms-transition: opacity 0.3s ease-out;  /* IE10 */
	-o-transition: opacity 0.3s ease-out;  /* Opera 10.5+ */
	transition: opacity 0.3s ease-out;
}
body.phonegrid div#phonegridBody.sortable  #phones li.phone .btn_viewdetails {
	background: url('../../_img/2012/phonegrid/btn_viewdetails.gif') 0 0 no-repeat;
	width: 110px;
	height: 27px;
	position: absolute;
	bottom: 39px;
	left: 9px;
}
body.phonegrid div#phonegridBody.sortable #phones li.outofstock .btn_viewdetails,
body.phonegrid div#phonegridBody.sortable #phones li.special .btn_viewdetails{
	background: url('../../_img/2012/phonegrid/btn_viewdetails_lg.gif') 0 0 no-repeat;
	width: 223px;
	height: 27px;
	position: absolute;
	bottom: 39px;
	left: 12px;
}
body.phonegrid div#phonegridBody.sortable  #phones li.phone .btn_viewdetails-instores {
	background: url('../../_img/2012/phonegrid/btn_viewdetails.gif') 0 0 no-repeat;
	width: 110px;
	bottom: 39px;
	height: 27px;
	left: 12px;
	position: absolute;
}
body.phonegrid div#phonegridBody.sortable  #phones li.phone .btn_addtocart {
	background: url('../../_img/2012/phonegrid/btn_addtocart.gif') 0 0 no-repeat;
	width: 112px;
	height: 27px;
	position: absolute;
	bottom: 39px;
	right: 8px;
}
body.phonegrid div#phonegridBody.sortable  #phones li.phone .btn_preorder {
	background: url('../../_img/2012/phonegrid/btn_preorder.gif') 0 0 no-repeat;
	width: 112px;
	height: 27px;
	position: absolute;
	bottom: 39px;
	right: 8px;
}
body.phonegrid div#phonegridBody.sortable  #phones li.phone .btn:hover {
	background-position: left bottom !important;
}
body.phonegrid div#phonegridBody.sortable  #phones li.phone .btn_availableinstores {
	width: 112px;
	height: 27px;
	position: absolute;
	bottom: 39px;
	right: 11px;
	text-align: center;
	font: 9px/27px 'ProximaNova-Bold-Italic';
	color: #666565;
	text-transform: uppercase;
}
body.phonegrid div#phonegridBody.sortable  #phones li.phone .btn_availableatrs {
	bottom: 39px;
	color: #666565;
	font: 9px/13px 'ProximaNova-Bold-Italic';
	height: 27px;
	position: absolute;
	right: 8px;
	text-align: center;
	text-transform: uppercase;
	width: 112px;
}
body.phonegrid div#phonegridBody.sortable  #phones li.phone .btn_availableinstores .listofstores {
	opacity: 0;
	position: absolute;
	bottom: 63px;
	left: -999em;
	width: 227px;
	height: 54px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../../_img/2012/phonegrid/stores.png') 0 0 no-repeat;
	-webkit-transition: opacity 0.3s ease-out;  /* Saf3.2+, Chrome */
	-moz-transition: opacity 0.3s ease-out;  /* FF4+ */
	-ms-transition: opacity 0.3s ease-out;  /* IE10 */
	-o-transition: opacity 0.3s ease-out;  /* Opera 10.5+ */
	transition: opacity 0.3s ease-out;
}
body.phonegrid #phones li.phone .btn_availableinstores:hover {
	color: #000;
}
body.phonegrid #phones li.phone .btn_availableinstores:hover .listofstores {
	left: -111px;
	opacity: 1;
}
body.phonegrid #phones li.outofstock .btn_addtocart {
	display: none;
}
body.phonegrid #phones li.phone p.limitNote {
	position: absolute;
	bottom: 3px;
	margin: 0;
	right: 10px;
	font: bold italic 0.6em Arial, Helvetica, sans-serif;
	color: #666565;
}
body.phonegrid #phones li.phone.listview p.limitNote {
	bottom: 55px !important;
	right: 400px !important;
	color: #666565 !important;
	font: bold italic 0.6em Arial, Helvetica, sans-serif !important;
}
body.phonegrid div#phonegridBody.sortable #phones li.phone p.limitNote {
	position: absolute;
	bottom: 30px;
	margin: 0;
	right: 10px;
	font: bold italic 0.6em Arial, Helvetica, sans-serif;
	color: #666565;
}
body.phonegrid #phones li.phone.listview div.buttons {
	position: absolute;
	top: 190px;
	left: 55px;
}
body.phonegrid #phones li.phone div.buttons .listprice { display: none; }
body.phonegrid #phones li.phone.listview div.buttons .listprice {
	display: block;
	float: left;
	background: #fff;
	height: 20px;
	padding: 6px 12px 0;
}
body.phonegrid #phones li.phone.listview div.buttons .listprice del.oldprice+h3 {
	color: #d70020;
}
body.phonegrid #phones li.phone.plan_paylo.listview div.buttons .listprice {
	background: #f6f6f6;
}
body.phonegrid #phones li.phone.plan_paylo.listview div.buttons .listprice:empty { display: none !important; }
body.phonegrid #phones li.phone.listview div.buttons .listprice .legal { padding-top: 6px !important; }
body.phonegrid #phones li.phone.listview div.buttons .listprice .price { color:#DF1B22; /*text-shadow: 0px 1px 0px #bbb;*/ }
body.phonegrid #phones li.phone.listview div.buttons .btn_viewdetails,
body.phonegrid #phones li.phone.listview div.buttons .btn_viewdetails-instores,
body.phonegrid #phones li.phone.listview div.buttons .btn_availableatrs,
body.phonegrid #phones li.phone.listview div.buttons .btn_addtocart,
body.phonegrid #phones li.phone.listview div.buttons .btn_preorder {
	float: left !important;
	position: relative !important;
	left: auto !important;
	top: auto !important;
	right: auto !important;
	bottom: auto !important;
	margin-right: 1px !important;
}
#phones li.beyondtalk.phone .bug {
	width: 69px;
	height: 65px;
	position: absolute;
	top: 82px;
	right: 38px;
	z-index: 2;
	background: url('../../_img/2012/phonegrid/bt_bug.png') center center no-repeat;
	font: 22px/18px 'ProximaNova-Bold-Italic';
	text-align: center;
	color: #d70020;
	/*padding-top: 18px;*/
	/* new*/
	/*padding-right: 5px;*/
	pointer-events: none;
}
#phones li.beyondtalk.phone .bug div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 69px;
	height: 66px;
	/*text-shadow: 0px 1px 0px #ccc;*/
}
#phones li.paylo.phone .bug {
	width: 77px;
	height: 78px;
	position: absolute;
	top: 80px;
	right: 35px;
	z-index: 3;
	background: url('../../_img/2012/phonegrid/pl_bug.png') right center no-repeat;
	font: normal 22px/18px 'Uni-Sans-Bold';
	text-align: center;
	color: #000;
	/*padding-top: 20px;*/
	pointer-events: none;
}
#phones li.paylo.phone .bug div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 73px;
	width: 75px;
	/*text-shadow: 1px 1px 0px #ccc;*/
}
#phones li.beyondtalk.phone.listview .bug,
#phones li.paylo.phone.listview .bug {
	top: 20px;
	right: 40px;
}
#phones li.paylo.bonus .bug {
	/*line-height: 12px;*/
}
#phones li.paylo.phone .bug small {
	font: normal 12px/8px 'Uni-Sans-Bold';
}
.lt-ie8 #phones li.paylo.bonus .bug {
	line-height: 18px;
}
.lt-ie8 #phones li.paylo.bonus .bug small {
	line-height: 10px;
}
#phones li.outofstock .bug {
	display: none;
}
#phones li.phone .phone_img {
	width: 180px;
	position: absolute;
	top: 74px;
	left: 29px;
	z-index: 1;
}
#phones li.phone .phone_mask {
	position: absolute;
	top: 74px;
	left: 29px;
	z-index: 2;
	display: none;
}
html.lt-ie9 #phones li.phone .phone_mask { display: block; }
html.lt-ie9 #phones li.phone.listview .phone_mask { top: 20px; left: 550px; }
#phones li.outofstock .phone_img {
	opacity: .5;
	filter: alpha(opacity = 50);
}
html.lt-ie9 #phones li.outofstock .phone_img { filter: none; opacity: none; }
#phones li.phone.listview .phone_img {
	top: 20px;
	left: 550px;
}
#phones li.phone .featuresWrap {
	position: absolute;
	top: 100px;
	left: 8px;
	width: 50px;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 5;
	pointer-events: none;
}
#phones li.phone.listview .featuresWrap {
	left: 516px !important;
	top: 50px !important;
}
#phones li.phone .featuresWrap .feature {
	width: 50px;
	height: 30px;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 8px;
}
#phones li.phone .featuresWrap .feature_android { height: 34px; }
#phones li.phone .featuresWrap .feature_4g { height: 33px; }
#phones li.phone .featuresWrap .feature_3g { height: 26px; }
#phones li.phone div.phoneCompare {
	position: absolute;
	bottom: 5px;
	left: 3px;
	width: 240px;
	text-align: center;
}
#phones li.phone div.phoneCompare input {
	position: relative;
	top: 3px;
}
#phones li.phone.listview  div.phoneCompare {
	bottom: 0px !important;
	text-align: center !important;
	left: 0px !important;
	width: 138px;
	/*padding: 8px 0px;*/
	padding: 8px 0px 11px 0px;
}
#phones li.phone.listview .selected div.phoneCompare {
	width: 175px;
	/*padding: 8px 0 4px 0;*/
	padding: 6px 1px 8px 1px;
	background: #d70020;
	border-top-right-radius: 15px;
	margin-bottom: 3px;
}
#phones li.phone  div.phoneCompare label {
	color: #414141;
	font: normal 0.813em/1em 'ProximaNova-Semibold';
	padding-left: 6px;
	text-decoration: underline;
	position: relative;
	top: 0px;
}
#phones li.phone div.selectIndicator.selected div.phoneCompare label {
	color: #ffffff;
}
#phones li.phone .colorpicker {
	position: absolute;
	bottom: 130px;
	left: 25px;
	width: 14px;
	margin: 0;
	padding: 0;
	z-index: 5;
}
#phones li.phone.listview .colorpicker {
	left: 535px;
	bottom: 45px;
}
#phones li.phone .colorpicker li {
	display: block;
	width: 14px;
	margin-top: 6px;
}
#phones li.phone .colorpicker li a {
	border: 1px solid #aaa;
	width: 12px;
	height: 12px;
	display: block;
	text-indent: -999em;
	overflow: hidden;
}
body.phonegrid #phones .color1 .colorpicker .color1 a,
body.phonegrid #phones .color2 .colorpicker .color2 a,
body.phonegrid #phones .color3 .colorpicker .color3 a {
	border: 2px solid #d70020;
	width: 10px;
	height: 10px;
}
.coloroption {
	display: none;
}
.color1 .coloroption.color1,
.color2 .coloroption.color2,
.color3 .coloroption.color3,
.color4 .coloroption.color4 {
	display: block;
}
.ui-tooltip-grid {
	width: 250px;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
}
div.disclaimer {
	font: 11px/15px arial;
	color: #838383;
	padding-left: 203px;
	font: 12px arial;
}
p.disclaimer {
	font: 11px/15px arial;
	color: #838383;
	padding-left: 203px;
	font: 12px arial;
}
p.disclaimer a { padding-left: 4px; }
.phone-grid-memory-selector { position: absolute; font: 12px/12px Arial, Helvetica; top: 298px; left: 40px; width: 170px; z-index: 6; }
.listview .phone-grid-memory-selector { position: absolute; font: 12px/12px Arial, Helvetica; top: 165px; left: 55px; width: 170px; }
#phones li.phone .colorpicker li a.active {
	border: 2px solid #D70020;
	height: 10px;
	width: 10px;
}
.memhide { display: none; }

/* XBOX Branding */
#grid-branding-banner {
	display: none; position: absolute; top: 180px; left: 0px; width: 958px; height: 67px;
}
body.phonegrid div#sortBar.xbox { top: 253px !important; }
body.phonegrid section#phonegrid #phonegridBody.sortable.xbox { padding-top: 290px !important; }
div#phonegridBody.sortable #phones li.beyondtalk.sale.xbox,
div#phonegridBody.sortable #phones li.beyondtalk.bonus.xbox,
div#phonegridBody.sortable #phones li.beyondtalk.promo.xbox {
    background: url("/_img/2012/phonegrid-card-bt-filterable-xbox.png") no-repeat scroll 0 0 transparent !important;
}
div#phonegridBody.sortable #phones li.paylo.sale.xbox,
div#phonegridBody.sortable #phones li.paylo.promo.xbox,
div#phonegridBody.sortable #phones li.paylo.bonus.xbox {
    background: url("/_img/2012/phonegrid-card-pl-filterable-xbox.png") no-repeat scroll 0 0 transparent !important;
}
div#phonegridBody.sortable #phones li.phone.listview.beyondtalk.sale.xbox,
div#phonegridBody.sortable #phones li.phone.listview.beyondtalk.bonus.xbox,
div#phonegridBody.sortable #phones li.phone.listview.beyondtalk.promo.xbox {
    background: url("/_img/2012/phonegrid-card-list-bt-xbox.png") no-repeat scroll 0 0 transparent !important;
}
div#phonegridBody.sortable #phones li.listview.paylo.sale.xbox,
div#phonegridBody.sortable #phones li.listview.paylo.promo.xbox,
div#phonegridBody.sortable #phones li.listview.paylo.bonus.xbox {
    background: url("/_img/2012/phonegrid-card-list-pl-xbox.png") no-repeat scroll 0 0 transparent !important;
}
#phones li.paylo.sale.xbox .bazaarvoice a,
#phones li.paylo.promo.xbox .bazaarvoice a,
#phones li.paylo.bonus.xbox .bazaarvoice a {
    color: #ffffff !important;
}
#phones li.paylo.sale.xbox .legal { color: #ffffff !important; }
#phones li.paylo.sale.listview.xbox .legal { color: #000000 !important; }